$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Confirmation"
type: "object"

properties:
  confirmation_id:
    $ref: "../ids.json#/definitions/ConfirmationId"
  sample_id:
    $ref: "../ids.json#/definitions/SampleId"
  run_id:
    $ref: "../ids.json#/definitions/RunId"
  finding:
    type: object
  result:
    type: string
  confirmation_lab:
    type: string
  confirmation_method:
    type: string

required:
  - confirmation_id
